Bug 502143 - nfs-utils-lib-1.1.4-6.fc11.x86_64.rpm is not signed
nfs-utils-lib-1.1.4-6.fc11.x86_64.rpm is not signed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nfs-utils-lib (Show other bugs)
rawhide
All Linux
urgent Severity high
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-22 04:35 EDT by Patrick C. F. Ernzer
Modified: 2009-05-22 13:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-22 13:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2009-05-22 04:35:09 EDT
Description of problem:
it would seem that nfs-utils-lib-1.1.4-6.fc11.x86_64.rpm is not signed

Version-Release number of selected component (if applicable):
nfs-utils-lib-1.1.4-6.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1. be on rawhide with the F11 fedora-release-11-1.noarch
2. so one uses https://mirrors.fedoraproject.org/metalink?repo=updates-released-f$releasever&arch=$basearch
3. yum update
  
Actual results:
Package nfs-utils-lib-1.1.4-6.fc11.x86_64.rpm is not signed

Expected results:
package signed like others in the repo

Additional info:
Comment 1 Patrick C. F. Ernzer 2009-05-22 13:36:30 EDT
hmm, must have been crap on a mirror, after a yum clean all the error went away. closing NOTABUG
Comment 2 Patrick C. F. Ernzer 2009-05-22 13:37:58 EDT
just to be complete
# rpm -qi nfs-utils-lib
Name        : nfs-utils-lib                Relocations: (not relocatable)
Version     : 1.1.4                             Vendor: Fedora Project
Release     : 6.fc11                        Build Date: 2009-05-19T23:37:30 CEST
Install Date: 2009-05-22T19:31:58 CEST         Build Host: x86-1.fedora.phx.redhat.com
Group       : System Environment/Libraries   Source RPM: nfs-utils-lib-1.1.4-6.fc11.src.rpm
Size        : 151584                           License: BSD
Signature   : RSA/8, 2009-05-20T19:32:35 CEST, Key ID 1dc5c758d22e77f2
Packager    : Fedora Project
URL         : http://www.citi.umich.edu/projects/nfsv4/linux/
Summary     : Network File System Support Library
Description :
Support libraries that are needed by the commands and
daemons the nfs-utils rpm.

Note You need to log in before you can comment on or make changes to this bug.